.tabs {
  @apply flex border-b;

  li {
    @apply mr-1;

    a {
      @apply bg-white inline-block py-2 px-4 text-blue-500 font-semibold;
      cursor: pointer;

      &:hover {
        @apply text-blue-800;
      }
    }

    &.active {
      @apply -mb-px;

      a {
        @apply border-l border-t border-r rounded-t text-blue-700 font-semibold;
      }
    }
  }
}

.tab {
  visibility: hidden;
  &:target {
    visibility: visible;
  }
}